it-swarm-ko.tech

WordPress 3.x 용 OpenID?

중복 가능성 :
사용자 정의 가능한 무료 OpenID 인증을 구현하는 방법

WordPress 3.0에서 작동하는 주석에 대해 OpenID 인증을 제공하는 WordPress 플러그인이 있습니까?

OpenID 플러그인 은 WP 3.0에서 깨졌으며 더 이상 개발되지 않았습니다 (지난 업데이트 이후 10 개월).

5
dthorpe
3
James

지난 8 월이 질문을 올린 후 몇몇 OpenID 플러그인이 나타났습니다. 완전한 OpenID 환경을 얻으려면 플러그인 모음이 필요합니다.

  1. OpenID Plugin 버전 3.3.3 은 WP 3.0.4와 함께 작동합니다
  2. XRDS Simple 플러그인 이 필요합니다.
  3. 나는 OpenID Selector 플러그인 을 사용하여 일반적인 OpenID 제공자를 단순화합니다.
1
dthorpe